eoProportionalOp(3)

NAME
eoProportionalOp - The proportional versions: easy!

SYNOPSIS

#include <eoOpContainer.h>

Inherits eoOpContainer< EOT >< EOT >.

  Public Member Functions
void apply (eoPopulator< EOT > &_pop)
the function that will do the work
virtual std::string className () const

Detailed Description

  template<class EOT> class eoProportionalOp< EOT >
The proportional versions: easy!

Definition at line 135 of file eoOpContainer.h.

Author

Generated automatically by Doxygen for EO from the source code.